 .u-section-1 {
  background-image: none;
  min-height: 699px;
}

.u-section-1 .u-shape-1 {
  height: 586px;
  margin-top: 113px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -562px auto 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 538px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 35px;
}

.u-section-1 .u-image-1 {
  height: 595px;
  margin-top: -92px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  object-position: 56.2% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 538px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 40px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 41px 0 0 40px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 605px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1 .u-image-1 {
    height: 491px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1183px;
  }

  .u-section-1 .u-shape-1 {
    height: 1070px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1046px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-1 .u-image-1 {
    height: 752px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 771px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    height: 564px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 582px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-1 {
    height: 355px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 3095px;
}

.u-section-2 .u-group-1 {
  min-height: 618px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(29, 78, 216, 1), rgba(29, 78, 216, 1));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-group-2 {
  width: 1140px;
  min-height: 2976px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: -543px auto 44px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  border-style: dotted;
  margin: 25px 1px 0;
}

.u-section-2 .u-text-3 {
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-5 {
  line-height: 2;
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  margin: 58px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-14 {
  line-height: 2;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-2 .u-text-15 {
  text-transform: uppercase;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-17 {
  text-transform: uppercase;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-18 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-19 {
  text-transform: uppercase;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-20 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-21 {
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-22 {
  text-transform: uppercase;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-23 {
  margin: 20px 2px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-text-24 {
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-26 {
  line-height: 2;
  padding-left: 6px;
  font-size: 1rem;
  margin: 30px 578px 0 0;
}

.u-section-2 .u-text-27 {
  line-height: 2;
  padding-left: 6px;
  font-size: 1rem;
  margin: -256px 2px 0 576px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-2 {
    width: 940px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    margin-right: 378px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 378px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 3743px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
    min-height: 3608px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3976px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    min-height: 3843px;
    margin-bottom: 58px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
  }

  .u-section-2 .u-text-18 {
    width: auto;
  }

  .u-section-2 .u-text-20 {
    width: auto;
  }

  .u-section-2 .u-text-21 {
    width: auto;
  }

  .u-section-2 .u-text-24 {
    width: auto;
  }

  .u-section-2 .u-text-25 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-text-26 {
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1658px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 758px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1362px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-1 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-2 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-2 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-3 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-3 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-4 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-4 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-5 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-10 {
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-5 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-6 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-12 {
  margin: 0;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-6 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-7 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-14 {
  margin: 0;
}

.u-section-3 .u-text-15 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-7 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-8 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-16 {
  margin: 0;
}

.u-section-3 .u-text-17 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-8 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-17 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-9 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-18 {
  margin: 0;
}

.u-section-3 .u-text-19 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-9 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 13px 13px 0;
}

.u-section-3 .u-group-10 {
  width: 479px;
  min-height: 255px;
  height: auto;
  margin: 0 60px 0 auto;
}

.u-section-3 .u-text-20 {
  margin: 0;
}

.u-section-3 .u-text-21 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-3 .u-shape-10 {
  width: 50px;
  height: 50px;
  margin: -255px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 1176px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-group-7 {
    height: auto;
  }

  .u-section-3 .u-group-8 {
    height: auto;
  }

  .u-section-3 .u-group-9 {
    height: auto;
  }

  .u-section-3 .u-group-10 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 970px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-4 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-5 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-6 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-7 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-8 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-9 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-group-10 {
    width: 348px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    width: 251px;
    min-height: 203px;
    margin: 13px 0 -36px auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-3 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-5 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-7 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-15 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-8 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-17 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-9 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-19 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-10 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-group-1 {
    width: 449px;
    min-height: 160px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-3 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-5 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-7 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-8 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-9 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-10 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.4000000000000004rem;
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 330px;
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-5 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-6 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-7 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-8 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-9 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-10 {
    width: 330px;
    margin-top: 20px;
    margin-right: 0;
  }
}